Subject: RE: Daily Report
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>, Tile VonBurchard <[email-masked]>
Date: Thu, 28 Feb 2019 13:40:15 +0000

My apologies I sent along the wrong screenshot

Best,
Arnaud

From: Arnaud Valentin
Sent: Thursday, February 28, 2019 8:39 AM
To: Saurabh Dadu <[email-masked]>
Cc: 'Ashish Dabral' <[email-masked]>; Felix Descamps <[email-masked]>; Tamara Marjanovic <[email-masked]>; Tile VonBurchard <[email-masked]>
Subject: Daily Report

Hey Everyone,

Here is the daily report for yesterday 27/2/2019

The tool was not working for the agents yesterday so unfortunately they were unable to work for the majority of the day if not all day for most. The issue has now been fixed.

I have done the training with the team and Ashish today so starting tomorrow the team will be working on a new task which I have already assigned to them.

Best,
Arnaud